/*form styles*/
.steps {
    margin: 3.125rem auto;
    position: relative;
}
.steps fieldset {
    background: white;
    border: 0 none;
    border-radius: 3px;
    box-shadow: 0 17px 41px -21px rgb(0, 0, 0);
    padding: 20px 30px;
    background: linear-gradient(180deg, #F1CE2A 0%, #B76A10 100%);
    /* border-top: 9px solid #7B1FA2; */
    box-sizing: border-box;
    width: 100%;
    position: relative;


    /*stacking fieldsets above each other*/
}
/*Hide all except first fieldset*/
.steps fieldset:not(:first-of-type) {
    display: none;
}
/*inputs*/
.steps label{
    color: #333333;
    text-align: left !important;
    font-size: 15px;
    font-weight: 200;
    padding-bottom: 7px;
    padding-top: 12px;
    display: inline-block;
}


.steps input,select, .steps textarea {
    outline: none;
    display: block;
    width: 100%;
    margin: 0 0 20px;
    padding: 10px 15px;
    border: 1px solid #d9d9d9;
    -webkit-border-radius: 3px;
    -moz-border-radius: 3px;
    border-radius: 3px;
    color: #837E7E;
    font-family: "Roboto";
    -webkti-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
    font-size: 14px;
    font-wieght: 400;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
    -webkit-transition: all 0.3s linear 0s;
    -moz-transition: all 0.3s linear 0s;
    -ms-transition: all 0.3s linear 0s;
    -o-transition: all 0.3s linear 0s;
    transition: all 0.3s linear 0s;
}

.steps input:focus, .steps textarea:focus{
    color: #333333;
    border: 1px solid #44360a;
}


.question-log {
    margin: 5px 1px 5px 0;
    font-size: 15px;
    position: relative;
    bottom: -2px;
}

/*buttons*/
.steps .action-button, .action-button {
    width: 100px !important;
    background: #000;
    font-weight: bold;
    color: white;
    border: 0 none;
    border-radius: 1px;
    cursor: pointer;
    padding: 10px 5px;
    margin: 10px auto;
    -webkit-transition: all 0.3s linear 0s;
    -moz-transition: all 0.3s linear 0s;
    -ms-transition: all 0.3s linear 0s;
    -o-transition: all 0.3s linear 0s;
    transition: all 0.3s linear 0s;
    display: block;
}

.steps .next, .steps .submit{
    float: right;
}

.steps .previous{
    float:left;
}

.steps .action-button:hover, .steps .action-button:focus, .action-button:hover, .action-button:focus {
    /* background:#9F2AD0;; */
    background: linear-gradient(180deg, #F1CE2A 0%, #B76A10 100%);
}

.steps .explanation{
    display: block;
    clear: both;
    width: 540px;
    background: #f2f2f2;
    position: relative;
    margin-left: -30px;
    padding: 22px 0px;
    margin-bottom: -10px;
    border-bottom-left-radius: 3px;
    border-bottom-right-radius: 3px;
    top: 10px;
    text-align: center;
    color: #333333;
    font-size: 12px;
    font-weight: 200;
    cursor:pointer;
}


/*headings*/
.fs-title {
    text-transform: uppercase;
    margin: 0 0 5px;
    line-height: 1;
    color: hsla(0,0%,13%,1);
    font-size: 18px;
    font-weight: 400;
    text-align:center;
}
.fs-subtitle {
    font-weight: normal;
    font-size: 13px;
    color: #837E7E;
    margin-bottom: 20px;
    text-align: center;
}
/*progressbar*/
#progressbar {
    margin-bottom: 2rem;
    overflow: hidden;
    /*CSS counters to number the steps*/
    counter-reset: step;
    width:100%;
    text-align: center;
    display: flex;
    align-items: center;
    justify-content: center;
}
#progressbar li {
    list-style-type: none;
    color: rgb(51, 51, 51);
    text-transform: uppercase;
    font-size: 12px;
    width: 33%;
    position: relative;
}
#progressbar li:before {
    content: counter(step);
    counter-increment: step;
    width: 30px;
    line-height: 30px;
    display: block;
    font-size: 14px;
    color: #333;
    background: white;
    border-radius: 3px;
    margin: 0 auto 0.5rem auto;
}
/*progressbar connectors*/
#progressbar li:after {
    content: '';
    width: 100%;
    height: 2px;
    background: white;
    position: absolute;
    left: -50%;
    top: 9px;
    z-index: -1; /*put it behind the numbers*/
}
#progressbar li:first-child:after {
    /*connector not needed before the first step*/
    content: none;
}
/*marking active/completed steps green*/
/*The number of the step and the connector before it = green*/
#progressbar li.active:before,  #progressbar li.active:after{
    /* background: #7B1FA2; */
    background: linear-gradient(180deg, #F1CE2A 0%, #B76A10 100%);
    color: white;
}




/* RESPONSIVE */

/* moves error logs in tablet/smaller screens */

@media (max-width:1000px){

    /*brings inputs down in size */
    .steps input, .steps textarea {
        outline: none;
        display: block;
        width: 100% !important;
    }

    /*brings errors in */
    .error1 {
        left: 345px;
        margin-top: -58px;
    }




}


@media (max-width:675px){
    /*mobile phone: uncollapse all fields: remove progress bar*/

    .steps {
        width: 100%;
        margin: 50px auto;
        position: relative;
    }

    #progressbar{
        display:none;
    }

    /*move error logs */
    .error1 {
        position: relative;
        left: 0 !important;
        margin-top: 24px;
        top: -11px;
    }

    .error1:before {
        width: 0;
        height: 0;
        left: 14px;
        top: -14px;
        content: '';
        position: absolute;
        border-left: 6px solid transparent;
        border-bottom: 8px solid #e62163;
        border-right: 6px solid transparent;
    }

    /*show hidden fieldsets */
    .steps fieldset:not(:first-of-type) {
        display: block;
    }

    .steps fieldset{
        position:relative;
        width: 100%;
        margin:0 auto;
        margin-top: 45px;
    }

    .steps .next, .steps .previous{
        display:none;
    }

    .steps .explanation{
        display:none;
    }

    .steps .submit {
        float: right;
        margin: 28px auto 10px;
        width: 100% !important;
    }

}



/* Info */
.info {
    width: 300px;
    margin: 35px auto;
    text-align: center;
    font-family: 'roboto', sans-serif;
}

.info h1 {
    margin: 0;
    padding: 0;
    font-size: 28px;
    font-weight: 400;
    color: #333333;
    padding-bottom: 5px;

}
.info span {
    color:#666666;
    font-size: 13px;
    margin-top:20px;
}
.info span a {
    color: #666666;
    text-decoration: none;
}
.info span .fa {
    color: rgb(226, 168, 16);
    font-size: 19px;
    position: relative;
    left: -2px;
}

.info span .spoilers {
    color: #999999;
    margin-top: 5px;
    font-size: 10px;
}

.selected {
    background: linear-gradient(180deg, #F1CE2A 0%, #B76A10 100%);
}
.selected:focus{
    background: linear-gradient(180deg, #F1CE2A 0%, #B76A10 100%);
}

.btn-color {
    display: inline-block;
    padding: 10px 20px;
    font-size: 16px;
    color: #fff;
    text-align: center;
    text-decoration: none;
    border-radius: 5px;
    background-color:#000;
    transition: background-color 0.3s;
}

.btn-color:hover {
    background-color: #000; /* Add a hover effect */
    color: #fff;
}

/*
     FILE ARCHIVED ON 03:26:35 Mar 28, 2025 AND RETRIEVED FROM THE
     INTERNET ARCHIVE ON 13:03:50 Jul 14, 2026.
     JAVASCRIPT APPENDED BY WAYBACK MACHINE, COPYRIGHT INTERNET ARCHIVE.

     ALL OTHER CONTENT MAY ALSO BE PROTECTED BY COPYRIGHT (17 U.S.C.
     SECTION 108(a)(3)).
*/
/*
playback timings (ms):
  captures_list: 0.677
  exclusion.robots: 0.056
  exclusion.robots.policy: 0.042
  esindex: 0.01
  cdx.remote: 118.417
  LoadShardBlock: 656.482 (3)
  PetaboxLoader3.datanode: 1268.275 (5)
  PetaboxLoader3.resolve: 136.716 (2)
  load_resource: 1632.6
  loaddict: 1474.306
*/